# Espruino Terminal

Send commands to other Espruino devices via the Bluetooth UART interface and
see the result on a terminal.

## Customising

Once installed and you're connected to the Bangle you can click the button next to the app in the app loader
to change the commands (they will be read from the device).

When done, click `Save to Bangle.js` and your changes will be saved to the same device.

## Usage

* Load the app and after a few seconds you'll see a menu with Espruino devices
in the vicinity.
* Tap on the device you want to connect to
* A terminal will pop up showing `Connecting...` and then `Connected`
* Now tap on the right (or press the button) to bring up a menu with options for commands, or the option to disconnect.

You can also choose `Custom` in which case a keyboard (using the currently installed text input method) will
be displayed and you can enter the command you would like to send.
